/*
Theme Name: SC Divi 5 Child Theme
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: spicy concepts
Author URI: https://spicy-concepts.de
Template: Divi
Version: 2.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Hamburger Menue erzwingen */
@media (min-width: 980px) {
.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
}

.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 6px;
    align-items: center;
}
}
.et_pb_menu .et_mobile_nav_menu li {
    list-style-type: none;
}